<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:id="@+id/image_view"
        android:layout_width="match_parent"
        android:layout_height="130dp"
        android:scaleType="fitXY"
        app:roundPercent="0.2" />



</LinearLayout>



